h1 {
    background-color: var(--color-yellow);
    width: 100%;
    padding: 30px 0;
    margin: 0;
    text-align: center;
    font-size: 20px;
}

section.zone {
    padding: 100px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
}

section.zone > img {
    width: 550px;
    height: auto;
    object-fit: cover;
    margin-right: 100px;
}

section.zone > div > a {
    color: black;
    font-weight: 600;
    font-size: 16px;
    margin-top: 60px;
    border: 2px solid black;
    padding: 20px;
    display: block;
    width: 200px;
    text-align: center;
}

section.zone > div > a::before {
    content: " ";
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 100%;
    background-color: var(--color-gold);
    transition: 0.4s ease all;
    --webkit-transition: 0.4s ease all;
}

section.zone > div > h2, section.zone > div > p {
    margin: 0;
    padding: 0;
}

section.zone > div > h2 {
    padding-bottom: 30px;
    margin-bottom: 30px;
}

section.zone > div > h2::before {
    content: " ";
    position: absolute;
    left: 0;
    top: 0;
    width: 100px;
    height: 100%;
    border-bottom: 3px solid var(--color-gold);
}

section.zone > div > ul {
    columns: 2;
}

section.zone > div li {
    margin-bottom: 10px;
}

@media screen and (min-width: 1000px) {
    section.zone > div > a:hover::before {
        width: 100%;
    }
    section.zone > div > a:hover {
        border: 2px solid var(--color-gold);
    }
}

@media screen and (max-width: 1850px) {
    section.zone { padding: 100px 50px; }
}

@media screen and (max-width: 1290px) {
    section.zone > img { width: 350px; }
    section.zone { padding: 50px; }
    section.zone > img { margin-right: 50px; }
}

@media screen and (max-width: 1000px) {
    section.zone { padding: 50px 20px; flex-wrap: wrap; }
    section.zone > img { display: none; }
    h1 { padding: 20px; }
    section.zone > div > ul { columns: 1; }
    section.zone > div > a { width: 100%; }
}